Page MenuHomePhabricator

root@<labs-instance> should email project admins
Closed, ResolvedPublic

Description

Right now labs root@ emails are co-mingled with production ones, which is dumb.


Version: unspecified
Severity: enhancement

Details

Reference
bz59142

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:37 AM
bzimport added a project: Cloud-VPS.
bzimport set Reference to bz59142.
bzimport added a subscriber: Unknown Object (MLST).
Andrew created this task.Dec 30 2013, 9:12 PM
chasemp triaged this task as High priority.Nov 30 2015, 6:32 PM
chasemp added a subscriber: chasemp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2015, 6:32 PM

So we'd want MX records on each instance's internal domain, pointing to a mail server that knows how to interpret the domain, look up all project admins, and deliver it to their addresses?

Bstorm closed this task as Resolved.Oct 23 2019, 3:53 PM
Bstorm claimed this task.
Bstorm added a subscriber: Bstorm.

I think this was resolved in later tickets. The environment has been worked on a lot since then. Please re-open if not true.